.SearchBar {
    width: 374px;
    height: 30px;
    border: 2px solid #000000;
    border-radius: 25px;
}

.SearchInput{
    height: 100%;
    width: 274px;
    padding: 0 20px !important;
    background-color: transparent;
    border: none;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    font-family: Roboto-Regular;
    font-size: 15px;
    outline: none;
}

.SearchButton {
    height: 100%;
    width: 60px;
    border: none;
    background: #000000;
    color: white;
    border-radius: 25px;
    outline: none;
    cursor: pointer;
}

.SearchButton:hover {
    color: #FFE81F;
}